<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<SSTXMLRessources>
  <Params>
    <Addon>SexlabAchievement.esp</Addon>
    <Source>english</Source>
    <Dest>japanese</Dest>
    <Version>2</Version>
  </Params>
  <Content>
    <String List="0">
      <EDID>SLAchWombMagicEffect</EDID>
      <REC>MGEF:FULL</REC>
      <Source>Magic Resist</Source>
      <Dest>魔法耐性</Dest>
    </String>
    <String List="0">
      <EDID>SLAchWombEffectDamage</EDID>
      <REC>MGEF:FULL</REC>
      <Source>Damage Resist</Source>
      <Dest>ダメージ耐性</Dest>
    </String>
    <String List="0">
      <EDID>SLAchMilkTankEffect</EDID>
      <REC>MGEF:FULL</REC>
      <Source>Health Regenerate</Source>
      <Dest>体力回復</Dest>
    </String>
    <String List="0">
      <EDID>SLAchJuicyWitchEffect</EDID>
      <REC>MGEF:FULL</REC>
      <Source>Magicka Regenerate</Source>
      <Dest>マギカ回復</Dest>
    </String>
    <String List="0">
      <EDID>SLAchBitchEffect</EDID>
      <REC>MGEF:FULL</REC>
      <Source>Stamina Regenerate</Source>
      <Dest>スタミナ回復</Dest>
    </String>
    <String List="0">
      <EDID>SLAchMsPussyEffect</EDID>
      <REC>MGEF:FULL</REC>
      <Source>Fast Learner</Source>
      <Dest>短期学習</Dest>
    </String>
    <String List="0">
      <EDID>SLAchWombAbility</EDID>
      <REC>SPEL:FULL</REC>
      <Source>Everlasting Womb</Source>
      <Dest>無限の子宮</Dest>
    </String>
    <String List="0">
      <EDID>SLAchCumDumpAbility</EDID>
      <REC>SPEL:FULL</REC>
      <Source>Cum Dump</Source>
      <Dest>精液便女</Dest>
    </String>
    <String List="0">
      <EDID>SLAchCallToArms</EDID>
      <REC>SPEL:FULL</REC>
      <Source>Arm to the Pussy</Source>
      <Dest>武装化マンコ</Dest>
    </String>
    <String List="0">
      <EDID>SLAchFireStorm</EDID>
      <REC>SPEL:FULL</REC>
      <Source>Lava Love Juice</Source>
      <Dest>蕩ける愛液</Dest>
    </String>
    <String List="0">
      <EDID>SLAchDragonhide</EDID>
      <REC>SPEL:FULL</REC>
      <Source>Bitch Skin</Source>
      <Dest>雌犬の肌</Dest>
    </String>
    <String List="0">
      <EDID>SLAchMayhem</EDID>
      <REC>SPEL:FULL</REC>
      <Source>Chaotic Sexy Time</Source>
      <Dest>混沌とした愛の時間</Dest>
    </String>
    <String List="0">
      <EDID>SLAchConjureDragonPriest</EDID>
      <REC>SPEL:FULL</REC>
      <Source>Cum Summon</Source>
      <Dest>精液召喚</Dest>
    </String>
    <String List="0">
      <EDID>SLAchGuardianCircle</EDID>
      <REC>SPEL:FULL</REC>
      <Source>Halo Milky</Source>
      <Dest>乳色の聖光</Dest>
    </String>
    <String List="0">
      <EDID>SLAchBitchAbility</EDID>
      <REC>SPEL:FULL</REC>
      <Source>Bitch Gone Wild</Source>
      <Dest>野生の雌犬</Dest>
    </String>
    <String List="0">
      <EDID>SLAchBloodySlutAbility</EDID>
      <REC>SPEL:FULL</REC>
      <Source>Bloody Slut</Source>
      <Dest>経血痴女</Dest>
    </String>
    <String List="0">
      <EDID>SLAchMilkTankAbility</EDID>
      <REC>SPEL:FULL</REC>
      <Source>Milk Tank</Source>
      <Dest>ミルクタンク</Dest>
    </String>
    <String List="0">
      <EDID>SLAchMsPussyAbility</EDID>
      <REC>SPEL:FULL</REC>
      <Source>Ms.Pussy</Source>
      <Dest>公衆便女</Dest>
    </String>
    <String List="0">
      <EDID>SLAchJuicyWitchAbility</EDID>
      <REC>SPEL:FULL</REC>
      <Source>Juicy Witch</Source>
      <Dest>お漏らし娘</Dest>
    </String>
    <String List="0">
      <EDID>SLAchMsPussyPerk</EDID>
      <REC>PERK:FULL</REC>
      <Source>Ms.Pussy</Source>
      <Dest>公衆便女</Dest>
    </String>
    <String List="0">
      <EDID>SexlabAchievementMain</EDID>
      <REC>****:****</REC>
      <Source>I love his scaly dick rubbing my vagina...</Source>
      <Dest>膣をこする、うろこ状のチンポが大好き...</Dest>
    </String>
    <String List="0">
      <EDID>SexlabAchievementMain</EDID>
      <REC>****:****</REC>
      <Source>He summoned a laddle to fill my butt. Cool</Source>
      <Dest>彼は柄杓で私の肛門を抉ったわ、クールね</Dest>
    </String>
    <String List="0">
      <EDID>SexlabAchievementMain</EDID>
      <REC>****:****</REC>
      <Source>Ever saw a fireball cast on a dick?</Source>
      <Dest>チンポから火の玉を受けたことある？</Dest>
    </String>
    <String List="0">
      <EDID>SexlabAchievementMain</EDID>
      <REC>****:****</REC>
      <Source>It&apos;s exciting to have fun at the market ;)</Source>
      <Dest>市場でのプレイは興奮するわ(*^－^)v</Dest>
    </String>
    <String List="0">
      <EDID>SexlabAchievementMain</EDID>
      <REC>****:****</REC>
      <Source>The coins in my butt are still tinkling.</Source>
      <Dest>私のお尻は金貨みたいにチリチリ鳴ってるわ</Dest>
    </String>
    <String List="0">
      <EDID>SexlabAchievementMain</EDID>
      <REC>****:****</REC>
      <Source>I admit Nords are fierce fighters, on bed.</Source>
      <Dest>ベットの中でも、ノルドは獰猛な戦士だったわ</Dest>
    </String>
    <String List="0">
      <EDID>SexlabAchievementMain</EDID>
      <REC>****:****</REC>
      <Source>After 5 rounds I can&apos;t stand for a week...</Source>
      <Dest>5回もされて、一週間は足腰が立たなかったわ...</Dest>
    </String>
    <String List="0">
      <EDID>SexlabAchievementMain</EDID>
      <REC>****:****</REC>
      <Source>You should try Adrenaline Rush when sexing</Source>
      <Dest>セックスするときはアドレナリン投与を試すべきね</Dest>
    </String>
    <String List="0">
      <EDID>SexlabAchievementMain</EDID>
      <REC>****:****</REC>
      <Source>Fucking in the wood is good for your health</Source>
      <Dest>森林の中でセックスするのは健康にいいわ</Dest>
    </String>
    <String List="0">
      <EDID>SexlabAchievementMain</EDID>
      <REC>****:****</REC>
      <Source>I love his scaly dick rubbing my vagina...</Source>
      <Dest>膣をこする、うろこ状のチンポが大好き...</Dest>
    </String>
    <String List="0">
      <EDID>SexlabAchievementMain</EDID>
      <REC>****:****</REC>
      <Source>I can taste a bit blood in his sperms.</Source>
      <Dest>彼の精液は少し血の味がしたわ</Dest>
    </String>
    <String List="0">
      <EDID>SexlabAchievementMain</EDID>
      <REC>****:****</REC>
      <Source>My naked body gives out lusters under moon.</Source>
      <Dest>私の裸の身体が月の下で輝いていたわ</Dest>
    </String>
    <String List="0">
      <EDID>SexlabAchievementMain</EDID>
      <REC>****:****</REC>
      <Source>He wants to bite my neck. I chose the libia.</Source>
      <Dest>彼は私の首を噛むより、おまんこを選んだの</Dest>
    </String>
    <String List="0">
      <EDID>SexlabAchievementMain</EDID>
      <REC>****:****</REC>
      <Source>This guy became vampire only to fuck girls.</Source>
      <Dest>この男はセックス好きの吸血鬼に過ぎないわ</Dest>
    </String>
    <String List="0">
      <EDID>SexlabAchievementMain</EDID>
      <REC>****:****</REC>
      <Source>I only see pure lust in his eyes.</Source>
      <Dest>彼の瞳には純粋な欲望しか見えなかった</Dest>
    </String>
    <String List="0">
      <EDID>SexlabAchievementMain</EDID>
      <REC>****:****</REC>
      <Source>After 5 rounds I can&apos;t stand for a week...</Source>
      <Dest>5回もされて、一週間は足腰が立たなかったわ...</Dest>
    </String>
    <String List="0">
      <EDID>SexlabAchievementMain</EDID>
      <REC>****:****</REC>
      <Source>You should try Adrenaline Rush when sexing</Source>
      <Dest>セックスするときはアドレナリン投与を試すべきね</Dest>
    </String>
    <String List="0">
      <EDID>SexlabAchievementMain</EDID>
      <REC>****:****</REC>
      <Source>Fucking in the wood is good for your health</Source>
      <Dest>森林の中でセックスするのは健康にいいわ</Dest>
    </String>
    <String List="0">
      <EDID>SexlabAchievementMain</EDID>
      <REC>****:****</REC>
      <Source>This pile of bones did have a boner.</Source>
      <Dest>この骨の束は失敗だったわ</Dest>
    </String>
    <String List="0">
      <EDID>SexlabAchievementMain</EDID>
      <REC>****:****</REC>
      <Source>This pile of bones did have a boner.</Source>
      <Dest>この骨の束は失敗だったわ</Dest>
    </String>
    <String List="0">
      <EDID>SexlabAchievementMain</EDID>
      <REC>****:****</REC>
      <Source>Its bones stretched deep into my womb.</Source>
      <Dest>その骨が子宮の底を押し広げたわ</Dest>
    </String>
    <String List="0">
      <EDID>SexlabAchievementMain</EDID>
      <REC>****:****</REC>
      <Source>Its bones stretched deep into my womb.</Source>
      <Dest>その骨が子宮の底を押し広げたわ</Dest>
    </String>
    <String List="0">
      <EDID>SexlabAchievementMain</EDID>
      <REC>****:****</REC>
      <Source>The savage beast nearly fucked me to death.</Source>
      <Dest>残忍な獣に、もう少しで死姦される所だったわ</Dest>
    </String>
    <String List="0">
      <EDID>SexlabAchievementMain</EDID>
      <REC>****:****</REC>
      <Source>The savage beast nearly fucked me to death.</Source>
      <Dest>残忍な獣に、もう少しで死姦される所だったわ</Dest>
    </String>
    <String List="0">
      <EDID>SexlabAchievementMain</EDID>
      <REC>****:****</REC>
      <Source>The Dwarvens: genius designers of sex toys. </Source>
      <Dest>ドワーフは、エロ玩具の天才デザイナーね</Dest>
    </String>
    <String List="0">
      <EDID>SexlabAchievementMain</EDID>
      <REC>****:****</REC>
      <Source>I must be twisted to sex with a hag..</Source>
      <Dest>醜い老婆とのセックスは歪んでいるかしら..</Dest>
    </String>
    <String List="0">
      <EDID>SexlabAchievementMain</EDID>
      <REC>****:****</REC>
      <Source>I kept a taproot for future play.</Source>
      <Dest>後でオナニーしようと主根を保管したわ</Dest>
    </String>
    <String List="0">
      <EDID>SexlabAchievementMain</EDID>
      <REC>****:****</REC>
      <Source>The wisp surrounded me while I masturbated.</Source>
      <Dest>私のオナニーをウィスプが取り囲んで見ていたわ</Dest>
    </String>
    <String List="0">
      <EDID>SexlabAchievementMain</EDID>
      <REC>****:****</REC>
      <Source>Its dick is hyper-super hard like stone.</Source>
      <Dest>そのチンポは岩のようにウルトラスーパー堅いの</Dest>
    </String>
    <String List="0">
      <EDID>SexlabAchievementMain</EDID>
      <REC>****:****</REC>
      <Source>It&apos;s covered in a metallic luster, sexy.</Source>
      <Dest>それは金属光沢に覆われていて、とてもセクシー</Dest>
    </String>
    <String List="0">
      <EDID>SexlabAchievementMain</EDID>
      <REC>****:****</REC>
      <Source>It&apos;s a great honor to sex with this legend.</Source>
      <Dest>この伝説とのセックスは大きな名誉だわ</Dest>
    </String>
    <String List="0">
      <EDID>SexlabAchievementMain</EDID>
      <REC>****:****</REC>
      <Source>I got a few scratches all over my body.  </Source>
      <Dest>身体のあちこちに掻き傷ができちゃったの</Dest>
    </String>
    <String List="0">
      <EDID>SexlabAchievementMain</EDID>
      <REC>****:****</REC>
      <Source>It gazed me affectionately as I ride on it. </Source>
      <Dest>私が跨っている間、愛情を込めて見つめていたわ</Dest>
    </String>
    <String List="0">
      <EDID>SexlabAchievementMain</EDID>
      <REC>****:****</REC>
      <Source>When you feel cold, play with a snow bear.</Source>
      <Dest>寒くなったらユキグマと遊ぶべきね</Dest>
    </String>
    <String List="0">
      <EDID>SexlabAchievementMain</EDID>
      <REC>****:****</REC>
      <Source>The slimy skin had a sensual feeling.</Source>
      <Dest>ヌルヌルとした肌は官能的な感じがしたわ</Dest>
    </String>
    <String List="0">
      <EDID>SexlabAchievementMain</EDID>
      <REC>****:****</REC>
      <Source>I would surely burst out if I took its dick.</Source>
      <Dest>あのチンポが全部入ったら私、破裂しちゃう</Dest>
    </String>
    <String List="0">
      <EDID>SexlabAchievementMain</EDID>
      <REC>****:****</REC>
      <Source>Pussycat,pussycat,where are you entering :)</Source>
      <Dest>猫さんとにゃんにゃんしちゃった(^－^)</Dest>
    </String>
    <String List="0">
      <EDID>SexlabAchievementMain</EDID>
      <REC>****:****</REC>
      <Source>A hot large dick can always warm you up.</Source>
      <Dest>熱くて大きなチンポは何時だって温めてくれるわ</Dest>
    </String>
    <String List="0">
      <EDID>SexlabAchievementMain</EDID>
      <REC>****:****</REC>
      <Source>Gang-raping by a wolfpack? Great!</Source>
      <Dest>群狼に輪姦されるなんて、凄く興奮する！</Dest>
    </String>
    <String List="0">
      <EDID>SexlabAchievementMain</EDID>
      <REC>****:****</REC>
      <Source>Its spiral dick gave me a shiver of joy.</Source>
      <Dest>ドリルチンポが気持ち良すぎて震えちゃった</Dest>
    </String>
    <String List="0">
      <EDID>SexlabAchievementMain</EDID>
      <REC>****:****</REC>
      <Source>Smelly and dirty, I&apos;m lovin&apos; it.</Source>
      <Dest>臭くて汚い、それが好きなの</Dest>
    </String>
    <String List="0">
      <EDID>SexlabAchievementMain</EDID>
      <REC>****:****</REC>
      <Source>Smelly and dirty, I&apos;m lovin&apos; it.</Source>
      <Dest>臭くて汚い、それが好きなの</Dest>
    </String>
    <String List="0">
      <EDID>SexlabAchievementMain</EDID>
      <REC>****:****</REC>
      <Source>I smiled with countless eggs in my womb.</Source>
      <Dest>子宮に無数の卵を産み付けられて笑ったわ</Dest>
    </String>
    <String List="0">
      <EDID>SexlabAchievementMain</EDID>
      <REC>****:****</REC>
      <Source>I think it should be called Pussy Reaper.</Source>
      <Dest>あれはオマンコリーパーって呼ぶべきだわ</Dest>
    </String>
    <String List="0">
      <EDID>SexlabAchievementMain</EDID>
      <REC>****:****</REC>
      <Source>It&apos;s the first time I had sex in the air.</Source>
      <Dest>宙に浮かんでセックスするのは初体験よ</Dest>
    </String>
    <String List="0">
      <EDID>SexlabAchievementMain</EDID>
      <REC>****:****</REC>
      <Source>I mastered the correct way to tame dragons.</Source>
      <Dest>私は竜を飼い慣らす方法を会得したわ</Dest>
    </String>
    <String List="0">
      <EDID>SexlabAchievementMain</EDID>
      <REC>****:****</REC>
      <Source>Spiderphobia? I&apos;ve change my mind now.</Source>
      <Dest>クモ愛好家? 今はそう呼ばれてもいいわ</Dest>
    </String>
    <String List="0">
      <EDID>SexlabAchievementMain</EDID>
      <REC>****:****</REC>
      <Source>I can now boast about sexing with a monster.</Source>
      <Dest>今ではモンスターとの交尾を自慢できるわ</Dest>
    </String>
    <String List="0">
      <EDID>SexlabAchievementMain</EDID>
      <REC>****:****</REC>
      <Source>I love tentacles filling up every hole.</Source>
      <Dest>穴と言う穴を触手で蹂躙されるのが大好き</Dest>
    </String>
    <String List="0">
      <EDID>SexlabAchievementMain</EDID>
      <REC>****:****</REC>
      <Source>Insect sex never fails to turn me on.</Source>
      <Dest>蟲姦はいつも私の期待を裏切らないの</Dest>
    </String>
    <String List="0">
      <EDID>SexlabAchievementMain</EDID>
      <REC>****:****</REC>
      <Source>I love tiny spiders crawling out of my womb.</Source>
      <Dest>私の子宮から子グモが這い出るのがイイ</Dest>
    </String>
    <String List="0">
      <EDID>SexlabAchievementMain</EDID>
      <REC>****:****</REC>
      <Source>I love tiny spiders crawling out of my womb.</Source>
      <Dest>私の子宮から子グモが這い出るのがイイ</Dest>
    </String>
    <String List="0">
      <EDID>SexlabAchievementMain</EDID>
      <REC>****:****</REC>
      <Source>Netch = tentacles + air sex</Source>
      <Dest>ネッチ = タコ触手 + エアセックス</Dest>
    </String>
    <String List="0">
      <EDID>SexlabAchievementMain</EDID>
      <REC>****:****</REC>
      <Source>Netch = tentacles + air sex</Source>
      <Dest>ネッチ = タコ触手 + エアセックス</Dest>
    </String>
    <String List="0">
      <EDID>SexlabAchievementMain</EDID>
      <REC>****:****</REC>
      <Source>It&apos;s tickling when it pecked my clitoris.</Source>
      <Dest>クリトリスをツンツンされて、ムズムズしたわ</Dest>
    </String>
    <String List="0">
      <EDID>SexlabAchievementMain</EDID>
      <REC>****:****</REC>
      <Source>I wish I could fill 2 jugs like a cow.</Source>
      <Dest>精子が入りきらずに漏れちゃった、雌牛が羨ましい</Dest>
    </String>
    <String List="0">
      <EDID>SexlabAchievementMain</EDID>
      <REC>****:****</REC>
      <Source>It&apos;s fun to ride a deer from bottom.</Source>
      <Dest>下から鹿に乗るのは楽しいわよ</Dest>
    </String>
    <String List="0">
      <EDID>SexlabAchievementMain</EDID>
      <REC>****:****</REC>
      <Source>I bit down its tiny dick. Just kidding.</Source>
      <Dest>小さなチンポにはガッカリ...もちろん冗談よ</Dest>
    </String>
    <String List="0">
      <EDID>SexlabAchievementMain</EDID>
      <REC>****:****</REC>
      <Source>I&apos;d like to ride on its dick when traveling.</Source>
      <Dest>チンポに跨ったまま旅できればいいのに</Dest>
    </String>
    <String List="0">
      <EDID>SexlabAchievementMain</EDID>
      <REC>****:****</REC>
      <Source>Fox is cute. Should I become a foxgirl?</Source>
      <Dest>狐は可愛い。私も狐耳コスプレしようかな？</Dest>
    </String>
    <String List="0">
      <EDID>SexlabAchievementMain</EDID>
      <REC>****:****</REC>
      <Source>Goat is useful. Horns, furs, legs, dick...</Source>
      <Dest>ヤギは有用。角、毛皮、もも肉、チンポ...</Dest>
    </String>
    <String List="0">
      <EDID>SexlabAchievementMain</EDID>
      <REC>****:****</REC>
      <Source>Goat is useful. Horns, furs, legs, dick...</Source>
      <Dest>ヤギは有用。角、毛皮、もも肉、チンポ...</Dest>
    </String>
    <String List="0">
      <EDID>SexlabAchievementMain</EDID>
      <REC>****:****</REC>
      <Source>Dog is human&apos;s best friend, indeed. ^_^</Source>
      <Dest>イヌは人間の最良の友、本当にね(^_^)</Dest>
    </String>
    <String List="0">
      <EDID>SexlabAchievementMain</EDID>
      <REC>****:****</REC>
      <Source>Dog is human&apos;s best friend, indeed. ^_^</Source>
      <Dest>イヌは人間の最良の友、本当にね(^_^)</Dest>
    </String>
    <String List="0">
      <EDID>SexlabAchievementMain</EDID>
      <REC>****:****</REC>
      <Source>Heavy armor means heavy pounding.</Source>
      <Dest>重装はヘビーな突きを意味するのね</Dest>
    </String>
    <String List="0">
      <EDID>SexlabAchievementMain</EDID>
      <REC>****:****</REC>
      <Source>Heavy armor means heavy pounding.</Source>
      <Dest>重装はヘビーな突きを意味するのね</Dest>
    </String>
    <String List="0">
      <EDID>SexlabAchievementMain</EDID>
      <REC>****:****</REC>
      <Source>Our strong bond lies in the knot.</Source>
      <Dest>セックス後もチンポのコブが抜けないの</Dest>
    </String>
    <String List="0">
      <EDID>SexlabAchievementMain</EDID>
      <REC>****:****</REC>
      <Source>Our strong bond lies in the knot.</Source>
      <Dest>セックス後もチンポのコブが抜けないの</Dest>
    </String>
    <String List="0">
      <EDID>SexlabAchievementMain</EDID>
      <REC>****:****</REC>
      <Source>I love its stinky maggot-filled cum...</Source>
      <Dest>悪臭漂うウジが湧いた精液が好き...</Dest>
    </String>
    <String List="0">
      <EDID>SexlabAchievementMain</EDID>
      <REC>****:****</REC>
      <Source>Parasites entered my womb as the corpse cum.</Source>
      <Dest>遺骸の精液で子宮がウジ虫だけだわ</Dest>
    </String>
    <String List="0">
      <EDID>SexlabAchievementMain</EDID>
      <REC>****:****</REC>
      <Source>My vagina was burning, and still feels hot.</Source>
      <Dest>膣が燃えるようで、まだ熱く感じるわ</Dest>
    </String>
    <String List="0">
      <EDID>SexlabAchievementMain</EDID>
      <REC>****:****</REC>
      <Source>I&apos;ll never forget that brute sex.</Source>
      <Dest>あの野獣のようなセックスが忘れられないわ</Dest>
    </String>
    <String List="0">
      <EDID>SexlabAchievementMain</EDID>
      <REC>****:****</REC>
      <Source>Do you know what bear cum tastes like?</Source>
      <Dest>クマの精液がどんな味か知ってる？</Dest>
    </String>
    <String List="0">
      <EDID>SexlabAchievementMain</EDID>
      <REC>****:****</REC>
      <Source>These evil creatures tried to pick my ovary.</Source>
      <Dest>この邪悪な生き物は私の子宮を突いたわ</Dest>
    </String>
    <String List="0">
      <EDID>SexlabAchievementMain</EDID>
      <REC>****:****</REC>
      <Source>These evil creatures tried to pick my ovary.</Source>
      <Dest>この邪悪な生き物は私の子宮を突いたわ</Dest>
    </String>
    <String List="0">
      <EDID>SexlabAchievementMain</EDID>
      <REC>****:****</REC>
      <Source>My pussy is still wide open after a week...</Source>
      <Dest>私のおまんこが一週間経ってもガバガバ...</Dest>
    </String>
    <String List="0">
      <EDID>SexlabAchievementMain</EDID>
      <REC>****:****</REC>
      <Source>My pussy is still wide open after a week...</Source>
      <Dest>私のおまんこが一週間経ってもガバガバ...</Dest>
    </String>
    <String List="0">
      <EDID>SexlabAchievementMain</EDID>
      <REC>****:****</REC>
      <Source>Beauty and beast, pussy and dick. Woohoo.</Source>
      <Dest>美女と野獣、おまんことペニス。いいね！</Dest>
    </String>
    <String List="0">
      <EDID>SexlabAchievementMain</EDID>
      <REC>****:****</REC>
      <Source>Beauty and beast, pussy and dick. Woohoo.</Source>
      <Dest>美女と野獣、おまんことペニス。いいね！</Dest>
    </String>
    <String List="0">
      <EDID>SexlabAchievementMain</EDID>
      <REC>****:****</REC>
      <Source>A droll troll is drilling me raw. Haha.</Source>
      <Dest>とろいトロールが私の恥肉をドリルするの</Dest>
    </String>
    <String List="0">
      <EDID>SexlabAchievementMain</EDID>
      <REC>****:****</REC>
      <Source>A droll troll is drilling me raw. Haha.</Source>
      <Dest>とろいトロールが私の恥肉をドリルするの</Dest>
    </String>
    <String List="0">
      <EDID>SexlabAchievementMain</EDID>
      <REC>****:****</REC>
      <Source>They sure know the arts of rope-binding...</Source>
      <Dest>彼らは確かに縄の芸術に長けているわ</Dest>
    </String>
    <String List="0">
      <EDID>SexlabAchievementMain</EDID>
      <REC>****:****</REC>
      <Source>They sure know the arts of rope-binding...</Source>
      <Dest>彼らは確かに縄の芸術に長けているわ</Dest>
    </String>
    <String List="0">
      <EDID>SexlabAchievementMain</EDID>
      <REC>****:****</REC>
      <Source>Ms.Pussy</Source>
      <Dest>公衆便女</Dest>
    </String>
    <String List="0">
      <EDID>SexlabAchievementMain</EDID>
      <REC>****:****</REC>
      <Source>Bloody Slut</Source>
      <Dest>経血痴女</Dest>
    </String>
    <String List="0">
      <EDID>SexlabAchievementMain</EDID>
      <REC>****:****</REC>
      <Source>Juicy Witch</Source>
      <Dest>お漏らし娘</Dest>
    </String>
    <String List="0">
      <EDID>SexlabAchievementMain</EDID>
      <REC>****:****</REC>
      <Source>Bitch Gone Wild</Source>
      <Dest>野生の雌犬</Dest>
    </String>
    <String List="0">
      <EDID>SexlabAchievementMain</EDID>
      <REC>****:****</REC>
      <Source>Everlasting Womb</Source>
      <Dest>無限の子宮</Dest>
    </String>
    <String List="0">
      <EDID>SexlabAchievementMain</EDID>
      <REC>****:****</REC>
      <Source>Milk Tank</Source>
      <Dest>ミルクタンク</Dest>
    </String>
    <String List="0">
      <EDID>SexlabAchievementMain</EDID>
      <REC>****:****</REC>
      <Source>Cum Dump</Source>
      <Dest>精液便女</Dest>
    </String>
    <String List="0">
      <EDID>SexlabAchievementMain</EDID>
      <REC>****:****</REC>
      <Source>Argonian</Source>
      <Dest>アルゴニアン</Dest>
    </String>
    <String List="0">
      <EDID>SexlabAchievementMain</EDID>
      <REC>****:****</REC>
      <Source>Breton</Source>
      <Dest>ブレトン</Dest>
    </String>
    <String List="0">
      <EDID>SexlabAchievementMain</EDID>
      <REC>****:****</REC>
      <Source>DarkElf</Source>
      <Dest>ダークエルフ</Dest>
    </String>
    <String List="0">
      <EDID>SexlabAchievementMain</EDID>
      <REC>****:****</REC>
      <Source>HighElf</Source>
      <Dest>ハイエルフ</Dest>
    </String>
    <String List="0">
      <EDID>SexlabAchievementMain</EDID>
      <REC>****:****</REC>
      <Source>Imperial </Source>
      <Dest>インペリアル</Dest>
    </String>
    <String List="0">
      <EDID>SexlabAchievementMain</EDID>
      <REC>****:****</REC>
      <Source>Khajiit</Source>
      <Dest>カジート</Dest>
    </String>
    <String List="0">
      <EDID>SexlabAchievementMain</EDID>
      <REC>****:****</REC>
      <Source>Nord</Source>
      <Dest>ノルド</Dest>
    </String>
    <String List="0">
      <EDID>SexlabAchievementMain</EDID>
      <REC>****:****</REC>
      <Source>Orc</Source>
      <Dest>オーク</Dest>
    </String>
    <String List="0">
      <EDID>SexlabAchievementMain</EDID>
      <REC>****:****</REC>
      <Source>Redguard</Source>
      <Dest>レッドガード</Dest>
    </String>
    <String List="0">
      <EDID>SexlabAchievementMain</EDID>
      <REC>****:****</REC>
      <Source>WoodElf</Source>
      <Dest>ウッドエルフ</Dest>
    </String>
    <String List="0">
      <EDID>SexlabAchievementMain</EDID>
      <REC>****:****</REC>
      <Source>Argonian Vampire</Source>
      <Dest>アルゴニアンの吸血鬼</Dest>
    </String>
    <String List="0">
      <EDID>SexlabAchievementMain</EDID>
      <REC>****:****</REC>
      <Source>Breton Vampire</Source>
      <Dest>ブレトンの吸血鬼</Dest>
    </String>
    <String List="0">
      <EDID>SexlabAchievementMain</EDID>
      <REC>****:****</REC>
      <Source>DarkElf Vampire</Source>
      <Dest>ダークエルフの吸血鬼</Dest>
    </String>
    <String List="0">
      <EDID>SexlabAchievementMain</EDID>
      <REC>****:****</REC>
      <Source>HighElf Vampire</Source>
      <Dest>ハイエルフの吸血鬼</Dest>
    </String>
    <String List="0">
      <EDID>SexlabAchievementMain</EDID>
      <REC>****:****</REC>
      <Source>Imperial Vampire</Source>
      <Dest>インペリアルの吸血鬼</Dest>
    </String>
    <String List="0">
      <EDID>SexlabAchievementMain</EDID>
      <REC>****:****</REC>
      <Source>Khajiit Vampire</Source>
      <Dest>カジートの吸血鬼</Dest>
    </String>
    <String List="0">
      <EDID>SexlabAchievementMain</EDID>
      <REC>****:****</REC>
      <Source>Nord Vampire</Source>
      <Dest>ノルドの吸血鬼</Dest>
    </String>
    <String List="0">
      <EDID>SexlabAchievementMain</EDID>
      <REC>****:****</REC>
      <Source>Orc Vampire</Source>
      <Dest>オークの吸血鬼</Dest>
    </String>
    <String List="0">
      <EDID>SexlabAchievementMain</EDID>
      <REC>****:****</REC>
      <Source>Redguard Vampire</Source>
      <Dest>レッドガードの吸血鬼</Dest>
    </String>
    <String List="0">
      <EDID>SexlabAchievementMain</EDID>
      <REC>****:****</REC>
      <Source>WoodElf Vampire</Source>
      <Dest>ウッドエルフの吸血鬼</Dest>
    </String>
    <String List="0">
      <EDID>SexlabAchievementMain</EDID>
      <REC>****:****</REC>
      <Source>Skeleton</Source>
      <Dest>スケルトン</Dest>
    </String>
    <String List="0">
      <EDID>SexlabAchievementMain</EDID>
      <REC>****:****</REC>
      <Source>Skeleton</Source>
      <Dest>スケルトン</Dest>
    </String>
    <String List="0">
      <EDID>SexlabAchievementMain</EDID>
      <REC>****:****</REC>
      <Source>Black Skeleton</Source>
      <Dest>ブラック・スケルトン</Dest>
    </String>
    <String List="0">
      <EDID>SexlabAchievementMain</EDID>
      <REC>****:****</REC>
      <Source>Black Skeleton</Source>
      <Dest>ブラック・スケルトン</Dest>
    </String>
    <String List="0">
      <EDID>SexlabAchievementMain</EDID>
      <REC>****:****</REC>
      <Source>Death Hound</Source>
      <Dest>デスハウンド</Dest>
    </String>
    <String List="0">
      <EDID>SexlabAchievementMain</EDID>
      <REC>****:****</REC>
      <Source>Death Hound</Source>
      <Dest>デスハウンド</Dest>
    </String>
    <String List="0">
      <EDID>SexlabAchievementMain</EDID>
      <REC>****:****</REC>
      <Source>Dwarven Centurion</Source>
      <Dest>ドワーフ･センチュリオン</Dest>
    </String>
    <String List="0">
      <EDID>SexlabAchievementMain</EDID>
      <REC>****:****</REC>
      <Source>Hagraven</Source>
      <Dest>ハグレイブン</Dest>
    </String>
    <String List="0">
      <EDID>SexlabAchievementMain</EDID>
      <REC>****:****</REC>
      <Source>Spriggan</Source>
      <Dest>スプリガン</Dest>
    </String>
    <String List="0">
      <EDID>SexlabAchievementMain</EDID>
      <REC>****:****</REC>
      <Source>Wisp</Source>
      <Dest>ウィスプ</Dest>
    </String>
    <String List="0">
      <EDID>SexlabAchievementMain</EDID>
      <REC>****:****</REC>
      <Source>Gargoyle </Source>
      <Dest>ガーゴイル</Dest>
    </String>
    <String List="0">
      <EDID>SexlabAchievementMain</EDID>
      <REC>****:****</REC>
      <Source>Green Gargoyle</Source>
      <Dest>グリーン・ガーゴイル</Dest>
    </String>
    <String List="0">
      <EDID>SexlabAchievementMain</EDID>
      <REC>****:****</REC>
      <Source>Vampire Lord</Source>
      <Dest>ヴァンパイア・ロード</Dest>
    </String>
    <String List="0">
      <EDID>SexlabAchievementMain</EDID>
      <REC>****:****</REC>
      <Source>Cave Bear</Source>
      <Dest>ホラアナグマ</Dest>
    </String>
    <String List="0">
      <EDID>SexlabAchievementMain</EDID>
      <REC>****:****</REC>
      <Source>Bear</Source>
      <Dest>クマ</Dest>
    </String>
    <String List="0">
      <EDID>SexlabAchievementMain</EDID>
      <REC>****:****</REC>
      <Source>Snow Bear</Source>
      <Dest>ユキグマ</Dest>
    </String>
    <String List="0">
      <EDID>SexlabAchievementMain</EDID>
      <REC>****:****</REC>
      <Source>Horker</Source>
      <Dest>ホーカー</Dest>
    </String>
    <String List="0">
      <EDID>SexlabAchievementMain</EDID>
      <REC>****:****</REC>
      <Source>Mammoth</Source>
      <Dest>マンモス</Dest>
    </String>
    <String List="0">
      <EDID>SexlabAchievementMain</EDID>
      <REC>****:****</REC>
      <Source>Sabre Cat</Source>
      <Dest>サーベルキャット</Dest>
    </String>
    <String List="0">
      <EDID>SexlabAchievementMain</EDID>
      <REC>****:****</REC>
      <Source>Snowy Sabre Cat</Source>
      <Dest>スノーサーベルキャット</Dest>
    </String>
    <String List="0">
      <EDID>SexlabAchievementMain</EDID>
      <REC>****:****</REC>
      <Source>Wolf </Source>
      <Dest>オオカミ</Dest>
    </String>
    <String List="0">
      <EDID>SexlabAchievementMain</EDID>
      <REC>****:****</REC>
      <Source>Boar</Source>
      <Dest>イノシシ</Dest>
    </String>
    <String List="0">
      <EDID>SexlabAchievementMain</EDID>
      <REC>****:****</REC>
      <Source>Skeever </Source>
      <Dest>スキーヴァー</Dest>
    </String>
    <String List="0">
      <EDID>SexlabAchievementMain</EDID>
      <REC>****:****</REC>
      <Source>Skeever </Source>
      <Dest>スキーヴァー</Dest>
    </String>
    <String List="0">
      <EDID>SexlabAchievementMain</EDID>
      <REC>****:****</REC>
      <Source>Chaurus</Source>
      <Dest>シャウラス</Dest>
    </String>
    <String List="0">
      <EDID>SexlabAchievementMain</EDID>
      <REC>****:****</REC>
      <Source>Chaurus Reaper</Source>
      <Dest>シャウラス・リーパー</Dest>
    </String>
    <String List="0">
      <EDID>SexlabAchievementMain</EDID>
      <REC>****:****</REC>
      <Source>Chaurus Hunter</Source>
      <Dest>シャウラス・ハンター</Dest>
    </String>
    <String List="0">
      <EDID>SexlabAchievementMain</EDID>
      <REC>****:****</REC>
      <Source>Dragon </Source>
      <Dest>ドラゴン</Dest>
    </String>
    <String List="0">
      <EDID>SexlabAchievementMain</EDID>
      <REC>****:****</REC>
      <Source>Frostbite Spider</Source>
      <Dest>フロストバイト・スパイダー</Dest>
    </String>
    <String List="0">
      <EDID>SexlabAchievementMain</EDID>
      <REC>****:****</REC>
      <Source>Lurker</Source>
      <Dest>ルーカー</Dest>
    </String>
    <String List="0">
      <EDID>SexlabAchievementMain</EDID>
      <REC>****:****</REC>
      <Source>Seeker</Source>
      <Dest>シーカー</Dest>
    </String>
    <String List="0">
      <EDID>SexlabAchievementMain</EDID>
      <REC>****:****</REC>
      <Source>Ash Hopper</Source>
      <Dest>アッシュホッパー</Dest>
    </String>
    <String List="0">
      <EDID>SexlabAchievementMain</EDID>
      <REC>****:****</REC>
      <Source>Frostbite Spider Giant</Source>
      <Dest>ジャイアント・フロストバイト・スパイダー</Dest>
    </String>
    <String List="0">
      <EDID>SexlabAchievementMain</EDID>
      <REC>****:****</REC>
      <Source>Frostbite Spider Giant</Source>
      <Dest>ジャイアント・フロストバイト・スパイダー</Dest>
    </String>
    <String List="0">
      <EDID>SexlabAchievementMain</EDID>
      <REC>****:****</REC>
      <Source>Netch</Source>
      <Dest>ネッチ</Dest>
    </String>
    <String List="0">
      <EDID>SexlabAchievementMain</EDID>
      <REC>****:****</REC>
      <Source>Netch</Source>
      <Dest>ネッチ</Dest>
    </String>
    <String List="0">
      <EDID>SexlabAchievementMain</EDID>
      <REC>****:****</REC>
      <Source>Chicken </Source>
      <Dest>鶏</Dest>
    </String>
    <String List="0">
      <EDID>SexlabAchievementMain</EDID>
      <REC>****:****</REC>
      <Source>Cow</Source>
      <Dest>牛</Dest>
    </String>
    <String List="0">
      <EDID>SexlabAchievementMain</EDID>
      <REC>****:****</REC>
      <Source>Deer</Source>
      <Dest>鹿</Dest>
    </String>
    <String List="0">
      <EDID>SexlabAchievementMain</EDID>
      <REC>****:****</REC>
      <Source>Hare</Source>
      <Dest>兎</Dest>
    </String>
    <String List="0">
      <EDID>SexlabAchievementMain</EDID>
      <REC>****:****</REC>
      <Source>Horse</Source>
      <Dest>馬</Dest>
    </String>
    <String List="0">
      <EDID>SexlabAchievementMain</EDID>
      <REC>****:****</REC>
      <Source>Fox</Source>
      <Dest>狐</Dest>
    </String>
    <String List="0">
      <EDID>SexlabAchievementMain</EDID>
      <REC>****:****</REC>
      <Source>Goat</Source>
      <Dest>ヤギ</Dest>
    </String>
    <String List="0">
      <EDID>SexlabAchievementMain</EDID>
      <REC>****:****</REC>
      <Source>Goat</Source>
      <Dest>ヤギ</Dest>
    </String>
    <String List="0">
      <EDID>SexlabAchievementMain</EDID>
      <REC>****:****</REC>
      <Source>Dog</Source>
      <Dest>イヌ</Dest>
    </String>
    <String List="0">
      <EDID>SexlabAchievementMain</EDID>
      <REC>****:****</REC>
      <Source>Dog</Source>
      <Dest>イヌ</Dest>
    </String>
    <String List="0">
      <EDID>SexlabAchievementMain</EDID>
      <REC>****:****</REC>
      <Source>Husky Armored</Source>
      <Dest>重装ハスキー</Dest>
    </String>
    <String List="0">
      <EDID>SexlabAchievementMain</EDID>
      <REC>****:****</REC>
      <Source>Husky Armored</Source>
      <Dest>重装ハスキー</Dest>
    </String>
    <String List="0">
      <EDID>SexlabAchievementMain</EDID>
      <REC>****:****</REC>
      <Source>Husky</Source>
      <Dest>ハスキー</Dest>
    </String>
    <String List="0">
      <EDID>SexlabAchievementMain</EDID>
      <REC>****:****</REC>
      <Source>Husky</Source>
      <Dest>ハスキー</Dest>
    </String>
    <String List="0">
      <EDID>SexlabAchievementMain</EDID>
      <REC>****:****</REC>
      <Source>Draugr </Source>
      <Dest>ドラウグル</Dest>
    </String>
    <String List="0">
      <EDID>SexlabAchievementMain</EDID>
      <REC>****:****</REC>
      <Source>Hulking Draugr</Source>
      <Dest>ハルキング・ドラウグル</Dest>
    </String>
    <String List="0">
      <EDID>SexlabAchievementMain</EDID>
      <REC>****:****</REC>
      <Source>Ashman</Source>
      <Dest>アッシュスポーン</Dest>
    </String>
    <String List="0">
      <EDID>SexlabAchievementMain</EDID>
      <REC>****:****</REC>
      <Source>Werewolf</Source>
      <Dest>ウェアウルフ</Dest>
    </String>
    <String List="0">
      <EDID>SexlabAchievementMain</EDID>
      <REC>****:****</REC>
      <Source>Werebear</Source>
      <Dest>ウェアベアー</Dest>
    </String>
    <String List="0">
      <EDID>SexlabAchievementMain</EDID>
      <REC>****:****</REC>
      <Source>Falmer </Source>
      <Dest>ファルメル</Dest>
    </String>
    <String List="0">
      <EDID>SexlabAchievementMain</EDID>
      <REC>****:****</REC>
      <Source>Falmer </Source>
      <Dest>ファルメル</Dest>
    </String>
    <String List="0">
      <EDID>SexlabAchievementMain</EDID>
      <REC>****:****</REC>
      <Source>Giant </Source>
      <Dest>巨人</Dest>
    </String>
    <String List="0">
      <EDID>SexlabAchievementMain</EDID>
      <REC>****:****</REC>
      <Source>Giant </Source>
      <Dest>巨人</Dest>
    </String>
    <String List="0">
      <EDID>SexlabAchievementMain</EDID>
      <REC>****:****</REC>
      <Source>Snow Troll</Source>
      <Dest>フロスト・トロール</Dest>
    </String>
    <String List="0">
      <EDID>SexlabAchievementMain</EDID>
      <REC>****:****</REC>
      <Source>Snow Troll</Source>
      <Dest>フロスト・トロール</Dest>
    </String>
    <String List="0">
      <EDID>SexlabAchievementMain</EDID>
      <REC>****:****</REC>
      <Source>Troll</Source>
      <Dest>トロール</Dest>
    </String>
    <String List="0">
      <EDID>SexlabAchievementMain</EDID>
      <REC>****:****</REC>
      <Source>Troll</Source>
      <Dest>トロール</Dest>
    </String>
    <String List="0">
      <EDID>SexlabAchievementMain</EDID>
      <REC>****:****</REC>
      <Source>Riekling </Source>
      <Dest>リークリング</Dest>
    </String>
    <String List="0">
      <EDID>SexlabAchievementMain</EDID>
      <REC>****:****</REC>
      <Source>Riekling </Source>
      <Dest>リークリング</Dest>
    </String>
    <String List="1">
      <EDID>SLAchWombAbility</EDID>
      <REC>SPEL:DESC</REC>
      <Source>You&apos;ve conquered the impossible, and proved that your womb is unbreakable. &lt;50&gt; points of damage resistance, &lt;25&gt;% magic resistance.</Source>
      <Dest>あなたは不可能に挑戦し、あなたの子宮が不壊であることを証明した。&lt;50&gt; ポイントのダメージ耐性と、 &lt;25&gt;% の魔法耐性がある。</Dest>
    </String>
    <String List="1">
      <EDID>SLAchCumDumpAbility</EDID>
      <REC>SPEL:DESC</REC>
      <Source>Proud of all the cum you have taken, you learned how to attack those creatures&apos; critical parts. Attack +25%.</Source>
      <Dest>あなたは数多の精液を注ぎ込まれたことを誇り、生き物の急所を攻撃する方法を学んだ。攻撃力が 25% 増加する。</Dest>
    </String>
    <String List="1">
      <EDID>SLAchCallToArms</EDID>
      <REC>SPEL:DESC</REC>
      <Source>Make sure your pussy can cut off a dick with ease. Targets have improved combat skills, health and stamina for &lt;10&gt; minutes.</Source>
      <Dest>あなたのオマンコは野郎のイチモツを容易に引きちぎることができる。ターゲットの戦闘技能、体力、スタミナを &lt;10&gt; 分の間、強化する。</Dest>
    </String>
    <String List="1">
      <EDID>SLAchFireStorm</EDID>
      <REC>SPEL:DESC</REC>
      <Source>It&apos;s spectacular to watch hot floody love juice pouring down from sky.</Source>
      <Dest>熱い蕩けるような愛液が氾濫し、宙に流れ落ちるさまは目を見張るほどである。</Dest>
    </String>
    <String List="1">
      <EDID>SLAchDragonhide</EDID>
      <REC>SPEL:DESC</REC>
      <Source>After all those wild plays now your skin is as hard as dragon hide.</Source>
      <Dest>激しいプレイを重ねた結果、あなたの皮膚は竜皮と同じくらい堅い。</Dest>
    </String>
    <String List="1">
      <EDID>SLAchMayhem</EDID>
      <REC>SPEL:DESC</REC>
      <Source>If you can drive a Chaurus, a Frostbite Spider and a Dragon crazy, what else can&apos;t you done? </Source>
      <Dest>あなたがシャウラス、フロストバイト・スパイダー、ドラゴンを魅了する間、彼らは無防備である。</Dest>
    </String>
    <String List="1">
      <EDID>SLAchConjureDragonPriest</EDID>
      <REC>SPEL:DESC</REC>
      <Source>Even dead men will be aroused and obey you when they see the sexy cum covering all your body.</Source>
      <Dest>精液まみれの身体を晒すあなたに、死んだ男たちでさえ発情して従うであろう。</Dest>
    </String>
    <String List="1">
      <EDID>SLAchGuardianCircle</EDID>
      <REC>SPEL:DESC</REC>
      <Source>With white shining milk spurting out of your nipples, no dead creatures dare to come to this holy sphere.</Source>
      <Dest>白く輝くミルクがあなたの乳首から噴出する間、死者たちはこの聖なる領域に近づけない。</Dest>
    </String>
    <String List="1">
      <EDID>SLAchBitchAbility</EDID>
      <REC>SPEL:DESC</REC>
      <Source>Your experience with the wild animals made you super strong and lasting. Regenerate Stamina 25% faster.</Source>
      <Dest>野生動物たちとの経験があなたを永続的に超化した。25% 早くスタミナが回復する。</Dest>
    </String>
    <String List="1">
      <EDID>SLAchBloodySlutAbility</EDID>
      <REC>SPEL:DESC</REC>
      <Source>You hunt your prey with your bloody pussy. Sneak 25% better.</Source>
      <Dest>あなたは血まみれのオマンコで狩りをする。スニークが 25% 強化される。</Dest>
    </String>
    <String List="1">
      <EDID>SLAchMilkTankAbility</EDID>
      <REC>SPEL:DESC</REC>
      <Source>Whenever you feel tired and thirsty, you can suck your plump breasts. Delicious milk! Regenerate Health 25% faster.</Source>
      <Dest>あなたが疲れて喉が渇いたとしても、ふくよかな乳房をしゃぶることが出来る。美味しいミルク! 体力が 25% 早く回復する。</Dest>
    </String>
    <String List="1">
      <EDID>SLAchMsPussyAbility</EDID>
      <REC>SPEL:DESC</REC>
      <Source>Once you show your wonderful pussy, people are willing to teach you all they have. All skills improve &lt;15&gt;% faster.</Source>
      <Dest>あなたがオマンコを広げて見せた途端、人々は持てる技術の全てを差し出すだろう。全てのスキル習得が &lt;15&gt;% 早くなる。</Dest>
    </String>
    <String List="1">
      <EDID>SLAchJuicyWitchAbility</EDID>
      <REC>SPEL:DESC</REC>
      <Source>The endless gushing love juice is the secret of your infinite magicka source. Recover Magicka 50% faster.</Source>
      <Dest>果てしなく湧き出す愛液は、あなたのマギカの源泉である。マギカが 50% 早く回復する。</Dest>
    </String>
  </Content>
</SSTXMLRessources>